<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- fonts and icons -->
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Press+Start+2P&display=swap" rel="stylesheet"> 


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <title>Capstone 1 - Home</title>
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>

	<!-- NAVBAR SECTION -->
	<div class="navbar-container">
		<nav class="navbar navbar-expand-md navbar-light row navcontainer">
			<div class="col-md-6">
	  			<a class="navbar-brand text-white" href="#"><img class="site-logo" src="./assets/images/logo.png"> Gamers Guild</a>
	  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    		<span class="navbar-toggler-icon"></span>
	  			</button>
	  		</div>

	  		<div class="option-cont col-md-6">
			  <div class="collapse navbar-collapse" id="navbarSupportedContent">
			    <ul class="navbar-nav ml-auto">
			      <li class="nav-item">
			        <a class="nav-link text-white" href="../../home/index.html">Home</a>
			      <li class="nav-item dropdown">
			        <a class="nav-link dropdown-toggle text-white" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
			          Platform
			        </a>
			        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
			          <a class="dropdown-item" href="#">Playstation</a>
			          <a class="dropdown-item" href="#">Xbox</a>
			          <a class="dropdown-item" href="#">Nintendo</a>
			          <a class="dropdown-item" href="#">PC</a>
			        </div>
			      </li>
			      <li class="nav-item">
        			  <a class="nav-link text-white" href="../../about us/index.html">About GG</a>
      			  </li>
      			  	<li class="nav-item">
        			  <a class="nav-link text-white" href="../../contact us/index.html">Contact Us</a>
      			  </li> 
			  	</ul>
			  </div>
			</div>
		</nav>
	</div>

<!-- PRODUCT SECTION -->
	<div class="prod-cont">
		<div class="row">
			<div class="PS-cont col-md-10 offset-md-2 mx-auto">
				<p class="PS-name pt-1 text-white"><img class="PS-logo" src="./assets/images/playstation.png"> Playstation</p>
			</div>
			<div class="upcominghd-cont col-md-10 offset-md-2 mx-auto">
				<p class="upcoming-name pt-1 text-white"><img class="upcoming-logo" src="./assets/images/star.png"> Coming Soon!</p>
			</div>

			<div class="trailers-cont col-md-10 offset-md-2 mx-auto">
				<video controls>
  					<source src="./assets/images/FFVII-trailer.mp4" type="video/mp4">
				</video>
			</div>

			<div class="upcoming-cont col-md-10 offset-md-2 mx-auto">
				<h4><strong>FINAL FANTASY VII:REMAKE</strong></h4>
				<hr>
				<div class="row">
					<div class="col-md-6">
						<p><strong>Plot Summary:</strong></p>
						<p>By exploiting this resource through their Mako Reactors, the Shinra Electric Power Company has all but seized control of the entire world. A ragtag group of idealists, known as Avalanche, are one of the last bastions of resistance.
						</p>
				      	<hr>
						<button type="button" class="btn btn-danger">
						  	PRE-ORDER NOW
						</button>
					</div>
					<div class="col-md-6">
						<p><strong>FINAL FANTASY VII</strong></p> 
				      	<p><strong>Publisher:</strong> Square Enix</p> 
				      	<p><strong>Developer:</strong> Square Enix</p> 
				      	<p><strong>Platform:</strong> PS4, XBOX</p> 
				      	<p><strong>Release Date:</strong> April 2020</p>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="row">
		<div class="onsale-cont col-md-10 offset-md-2 mx-auto">
			<p class="onsale-name pt-1 text-white"><img class="onsale-logo" src="./assets/images/coin.png"> On Sale!</p>
		</div>
	</div>

		<div class="row onsaleprod-cont col-md-10 offset-md-2 mx-auto">
			<div class="card prod1 col-md-3">
				<img src="./assets/images/RE2.jpg" class="card-img-top">
				<div class="card-body">
				    <h5 class="card-text">Resident Evil 2</h5>
				    <p>PHP 2950</p>
				    <!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal1">
					  See Info
					</button>
					<button type="button" class="btn btn-danger">
					  Add to Cart
					</button>

					<!-- Modal -->
					<div class="modal fade" id="modal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					      	<div id="modal1-scr" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="./assets/images/RE2-scr1.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/RE2-scr2.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/RE2-scr3.jpg" class="d-block w-100" alt="...">
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#modal1-scr" role="button" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
					      </div>
					      <div class="modal-body">
					      	<h5>Resident Evil 2</h5>
					      	<p><strong>Publisher:</strong> Capcom</p> 
					      	<p><strong>Developer:</strong> Capcom</p> 
					      	<p><strong>Platform:</strong> PS4, XBOX, PC</p> 
					      	<p><strong>Release Date:</strong> August 2019</p>
					      	<p><strong>Plot Summary:</strong></p>
					        <p>Pure Survival Horror Returns; Shinji Mikami, the father of survival horror, is back to direct a chilling new game wrapped in haunting narrative. Tension and anxiety heighten dramatically as you explore the game's tortured world.</p>
							<p>Brutal Traps and Twisted Creatures; Face unthinkable horrors and cruel traps as you struggle to survive against overwhelming odds. Turn evil against itself by using the same diabolical devices against overwhelming deadly creatures.</p>
							<p>Unknown Threats in an Uncertain World; Mysterious and wicked fears loom ahead in a world that warps and twists around you.</p>
							<p>The New Face of Horror; Highly-crafted environments, horrifying anxiety, and an intricate story weave together to create an immersive world that will bring players to the height of tension.</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>
			
			<div class="card prod2 col-md-3">
				<img src="./assets/images/injustice.jpg" class="card-img-top">
				<div class="card-body">
				    <h5 class="card-text">Injustice</h5>
				    <p>PHP 2150</p>
				    <!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal2">
					  See Info
					</button>
					<button type="button" class="btn btn-danger">
					  Add to Cart
					</button>

					<!-- Modal -->
					<div class="modal fade" id="modal2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					      	<div id="modal2-scr" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="./assets/images/injustice-scr1.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/injustice-scr2.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/injustice-scr3.jpg" class="d-block w-100" alt="...">
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#modal2-scr" role="button" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
					      </div>
					      <div class="modal-body">
					      	<h5>Injustice:Gods Among us</h5>
					      	<p><strong>Publisher:</strong> NetherRealm Studios</p> 
					      	<p><strong>Developer:</strong> Warner Bros. Interactive Studios</p> 
					      	<p><strong>Platform:</strong> PS4, XBOX, PC</p> 
					      	<p><strong>Release Date:</strong> December 2017</p>
					      	<p><strong>Plot Summary:</strong></p>
					        <p>Takes NetherRealm Studios' bold new fighting game and enhances it with over $60 of new content including 6 new characters, over 30 new skins and 60 new S.T.A.R. Labs missions. The addition of the new characters brings the roster to 30 fan favorite DC icons, including Batman, The Joker, Green Lantern, The Flash, Superman and Wonder Woman. Heroes and villains will engage in epic battles on a massive scale in a world where the line between good and evil has been blurred.</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>
			
			<div class="card prod3 col-md-3">
				<img src="./assets/images/GOW.jpg" class="card-img-top">
				<div class="card-body">
				    <h5 class="card-text">God of War</h5>
				    <p>PHP 2795</p>
				    <!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal3">
					  See Info
					</button>
					<button type="button" class="btn btn-danger">
					  Add to Cart
					</button>

				<!-- Modal -->
					<div class="modal fade" id="modal3" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					      	<div id="modal3-scr" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="./assets/images/GOW-scr1.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/GOW-scr2.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/GOW-scr3.jpg" class="d-block w-100" alt="...">
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#modal3-scr" role="button" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
					      </div>
					      <div class="modal-body">
					      	<h5>God of War</h5>
					      	<p><strong>Publisher:</strong> SIE Santa Monica Studio</p> 
					      	<p><strong>Developer:</strong> Sony Interactive Entertainment</p> 
					      	<p><strong>Platform:</strong> PS4</p> 
					      	<p><strong>Release Date:</strong> April 2018</p>
					      	<p><strong>Plot Summary:</strong></p>
					        <p>His vengeance against the Gods of Olympus years behind him, Kratos now lives as a man in the realm of Norse Gods and monsters. It is in this harsh, unforgiving world that he must fight to survive… And teach his son to do the same.</p>
					        <p>Kratos is a father again. As mentor and protector to Atreus, a son determined to earn his respect, he is forced to deal with and control the rage that has long defined him while out in a very dangerous world with his son.</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>

			<div class="card prod4 col-md-3">
				<img src="./assets/images/horizon.jpg" class="card-img-top">
				<div class="card-body">
				    <h5 class="card-text">Horizon Zero Dawn</h5>
				    <p>PHP 2495</p>
				    <!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal4">
					  See Info
					</button>
					<button type="button" class="btn btn-danger">
					  Add to Cart
					</button>

					<!-- Modal -->
					<div class="modal fade" id="modal4" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					      	<div id="modal4-scr" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="./assets/images/horizon-scr1.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/horizon-scr2.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/horizon-scr3.jpg" class="d-block w-100" alt="...">
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#modal4-scr" role="button" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
					      </div>
					      <div class="modal-body">
					      	<h5>Horizon Zero Dawn</h5>
					      	<p><strong>Publisher:</strong> Guerilla Games</p> 
					      	<p><strong>Developer:</strong> Sony Interactive Entertainment</p> 
					      	<p><strong>Platform:</strong> PS4</p> 
					      	<p><strong>Release Date:</strong> February 2017</p>
					      	<p><strong>Plot Summary:</strong></p>
					        <p>Horizon Zero Dawn is an exhilarating action role playing game exclusively for the PlayStation 4 System, developed by the award winning Guerrilla Games, creators of PlayStation's venerated Killzone franchise.</p>
							<p>Take on the role of skilled hunter Aloy as you explore a vibrant and lush world inhabited by mysterious mechanized creatures.</p>
							<p>Embark on a compelling, emotional journey and unravel mysteries of tribal societies, ancient artifacts and advanced technologies that will determine the fate of this planet, and of life itself.</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>
		</div>

		<div class="row onsaleprod-cont col-md-10 offset-md-2 mx-auto">
			<div class="card prod1 col-md-3">
				<img src="./assets/images/DBZ.jpg" class="card-img-top">
				<div class="card-body">
				    <h5 class="card-text">Dragonball Z:Kakarot</h5>
				    <p>PHP 2495</p>
				    <!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal5">
					  See Info
					</button>
					<button type="button" class="btn btn-danger">
					  Add to Cart
					</button>

					<!-- Modal -->
					<div class="modal fade" id="modal5" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					      	<div id="modal5-scr" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="./assets/images/DBZ-scr1.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/DBZ-scr2.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/DBZ-scr3.jpg" class="d-block w-100" alt="...">
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#modal5-scr" role="button" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
					      </div>
					      <div class="modal-body">
					      	<h5>Dragonball Z Kakarot</h5>
					      	<p><strong>Publisher:</strong> CyberConnect2</p> 
					      	<p><strong>Developer:</strong> Bandai Namco Entertainment</p> 
					      	<p><strong>Platform:</strong> PS4, XBOX, PC</p> 
					      	<p><strong>Release Date:</strong> January 2020</p>
					      	<p><strong>Plot Summary:</strong></p>
					        <p>Relive the story of Goku in DRAGON BALL Z: KAKAROT! - Beyond the epic battles, experience life in the DRAGON BALL Z world as you fight, fish, eat, and train with Goku. Explore the new areas and adventures as you advance through the story and form powerful bonds with other heroes from the DRAGON BALL Z universe.</p>
							<p>Iconic DRAGON BALL Z - Play through iconic DRAGON BALL Z battles on a scale unlike any other. Fight across vast battlefields with destructible environments and experience epic boss battles that will test the limits of your combat abilities. Increase your power level and rise to the challenge!</p>
							<p>Don't Just Fight As Goku - Live as Goku. Fish, fly, eat, train, and battle your way through the DRAGON BALL Z sagas, making friends and building relationships with a massive cast of DRAGON BALL characters.</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>
			
			<div class="card prod2 col-md-3">
				<img src="./assets/images/nioh.jpg" class="card-img-top">
				<div class="card-body">
				    <h5 class="card-text">Nioh</h5>
				    <p>PHP 2695</p>
				    <!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal6">
					  See Info
					</button>
					<button type="button" class="btn btn-danger">
					  Add to Cart
					</button>

					<!-- Modal -->
					<div class="modal fade" id="modal6" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					      	<div id="modal6-scr" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="./assets/images/nioh-scr1.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/nioh-scr2.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/nioh-scr3.jpg" class="d-block w-100" alt="...">
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#modal6-scr" role="button" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
					      </div>
					      <div class="modal-body">
					      	<h5>Nioh</strong></p> 
					      	<p><strong>Publisher:</strong> Team Ninja</p> 
					      	<p><strong>Developer:</strong> Koei Tecmo</p> 
					      	<p><strong>Platform:</strong> PS4, PC</p> 
					      	<p><strong>Release Date:</strong> February 2017</p>
					      	<p><strong>Plot Summary:</strong></p>
					        <p>Ready to die? Experience the newest brutal action game from Team NINJA and Koei Tecmo Games. In the age of samurai, a lone traveler lands on the shores of Japan. He must fight his way through the vicious warriors and supernatural Yokai that infest the land in order to find that which he seeks.</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>
			
			<div class="card prod3 col-md-3">
				<img src="./assets/images/diablo.jpg" class="card-img-top">
				<div class="card-body">
				    <h5 class="card-text">Diablo 3</h5>
				    <p>PHP 1895</p>
				    <!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal7">
					  See Info
					</button>
					<button type="button" class="btn btn-danger">
					  Add to Cart
					</button>

				<!-- Modal -->
					<div class="modal fade" id="modal7" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					      	<div id="modal7-scr" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="./assets/images/diablo-scr1.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/diablo-scr2.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/diablo-scr3.jpg" class="d-block w-100" alt="...">
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#modal7-scr" role="button" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
					      </div>
					      <div class="modal-body">
					      	<h5>Diablo 3 - Reaper of Souls</strong></h5> 
					      	<p><strong>Publisher:</strong> Blizzard Entertainment</p> 
					      	<p><strong>Developer:</strong> Blizzard Entertainment</p> 
					      	<p><strong>Platform:</strong> PS4, XBOX, Nintendo Switch, PC</p> 
					      	<p><strong>Release Date:</strong> April 2018</p>
					      	<p><strong>Plot Summary:</strong></p>
					        <p>Rise as one of humanity's last defenders – crusader, barbarian, witch doctor, demon hunter, monk or wizard – and collect legendary loot while mastering devastating new powers and abilities.</p>
							<p>Play solo or call upon your allies to form a party of up to four heroes – either together on the same screen or online with via PlayStation®Network.</p>
							<p>Lay waste to hordes of evil throughout all five acts of the Diablo III storyline or explore the open world in Adventure Mode to hunt bounties on the elder evils that lurk throughout the mortal realms.</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>

			<div class="card prod4 col-md-3">
				<img src="./assets/images/JD.jpg" class="card-img-top">
				<div class="card-body">
				    <h5 class="card-text">Just Dance 2020</h5>
				    <p>PHP 1895</p>
				    <!-- Button trigger modal -->
					<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modal8">
					  See Info
					</button>
					<button type="button" class="btn btn-danger">
					  Add to Cart
					</button>
					
					<!-- Modal -->
					<div class="modal fade" id="modal8" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  <div class="modal-dialog" role="document">
					    <div class="modal-content">
					      <div class="modal-header">
					      	<div id="modal8-scr" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							  </ol>
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="./assets/images/JD-scr1.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/JD-scr2.jpg" class="d-block w-100" alt="...">
							    </div>
							    <div class="carousel-item">
							      <img src="./assets/images/JD-scr3.jpg" class="d-block w-100" alt="...">
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#modal8-scr" role="button" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
					      </div>
					      <div class="modal-body">
					      	<h5>Just Dance 2020</h5>
					      	<p><strong>Publisher:</strong> Ubisoft</p> 
					      	<p><strong>Developer:</strong> Ubisoft</p> 
					      	<p><strong>Platform:</strong> PS4, Xbox, Switch</p> 
					      	<p><strong>Release Date:</strong> November 2019</p>
					      	<p><strong>Plot Summary:</strong></p>
					        <p>Gather your friends and family and Just Dance like nobody’s watching with Just Dance 2020! The #1 Music Video Game Franchise of All Time*, with over 67 million units sold**, is back this autumn. The newest, freshest Just Dance celebrates 10 years of bringing people together with 40 new hot tracks, more stunning universes and exclusive surprises for the players to discover! Join a community of more than 120 million players around the world and get ready to set the dancefloor on fire. Whether there’s something to celebrate or for no reason at all, Just Dance is there for every occasion!</p>
							<p>Fan favourite features are back in Just Dance 2020, along with 40 new hit songs for the whole family to enjoy! (Nintendo Switch, Wii, Xbox One, PS4, Google Stadia) • From chart-topping hits to family favourites, from viral internet phenomena to the latest emerging artists, there is something for everyone to have fun in Just Dance: o God Is A Woman – Ariana Grande o Skibidi – Little Big o Vodovorot – XS Project o Bangarang – Skrillex ft. Sirah o Con Calma - Daddy Yankee Ft. Snow o Bad Boy - Riton & Kah-Lo o High Hopes – Panic! At The Disco o Kill This Love – BLACKPINK o Sushi - Merk & Kremont o I like It - Cardi B, Bad Bunny & J Balvin o Policeman - Eva Simons Ft. Konshens o Rain Over Me - Pitbull Ft. Marc Anthony</p>
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
				</div>
			</div>
		</div>

<!-- FOOTER SECTION -->
	<div class="subheader-container ">
		<hr>
		<div class="col-md-10 offset-md-2 mx-auto">
			<div class="subheader row">
				<div class="newsletter col-md-4">
					<h5><strong>Sign Up For Our Guild Updates</strong></h5>
					<p>Be the first to learn about guild promotions, special events, new arrivals and more!</p>
					<div class="input-group mb-3">
	  					<input type="text" class="form-control" placeholder="Recipient's username" aria-label="Recipient's username" aria-describedby="basic-addon2">
	  					<div class="input-group-append">
	    				<span class="input-group-text" id="basic-addon2">Sign Up</span>
	  					</div>
					</div>
				</div>

				<div class="social-media col-md-4">
					<h5><strong>Contact Us</strong></h5>
					<p>3/F VMall, Greenhills Shopping Center</p>
					<p>Ortigas Ave., San Juan 1500</p>
					<p>support@gamerguild.ph</p>
					<p>Hotline: +63 922 8958 567</i></p>
					<i class="fab fa-facebook-square"></i>
					<i class="fab fa-instagram"></i>
					<i class="fab fa-twitter"></i>
					<i class="fab fa-youtube"></i>
				</div>

				<div class="col-md-4">
					<h5><strong>Account</strong></h5>
					<p>My Account</p>
					<p>Order History</p>
					<p>Guild Updates</p>
					<p>Transaction History</p>
					<p>FAQs</p>
				</div>
			</div>
		</div>
	</div>
	<footer>
		<p>Copyright 2020 Gamers Guild. All rights reserved</p>
		<p>Powered by Zuitt Inc.</p>
	</footer>

	<!-- Required bootstrap script -->
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


</body>
</html>